<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package benqu
 */

get_header();
?>
	<div class="benqu-error-page">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<?php benqu_error_info();?>
				</div>
			</div>
		</div>
	</div>
<?php
get_footer();
